  use encrypted_images::decryption::text::decrypts;

  fn main() {
    let encrypted_text = "VkdocGN5QnBjeUJoSUE9PfWVW6oF5BuJoZd8kJL1WUjpAMl3ViM+6y9MqKKDpi3TXncUNV1BoyQhxXgoFUSOV7E2hJGhPfvtLb1NtrEk4zs=";
    let key = Some("your_secret_key");
    if let Some(decrypted_text) = decrypts(encrypted_text, key) {
      println!("Decrypted text: {}", decrypted_text);
    } else {
      println!("Decryption failed.");
    }
  }
